Hi all,

As reported in #434138, in some cases, upgrading to etchnhalf + software
raid doesn't work. The quick fix is to use delayroot=n as a kernel

This information might be a helpful addition for [1].
Also, it seems that [1] & [2] hadn't been updated since etchnhalf
released, removing all the "will", and "may" would help understand where
we stand.




[1] http://wiki.debian.org/EtchAndAHalf?...=%28etchand%29.
[2] http://wiki.debian.org/EtchAndAHalf/ReleaseNotes

To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org